## rust-regress 0.10.5

=== debian/changelog ===
rust-regress (0.10.5-1) unstable; urgency=medium

  * Package regress 0.10.5 from crates.io using debcargo 2.7.11

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sun, 18 Jan 2026 16:11:33 +0100
