=== debian/control ===
Source: rust-regress
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-hashbrown-0.16+default-dev <!nocheck>,
 librust-memchr-2+std-dev (>= 2.4.0-~~) <!nocheck>,
 librust-memchr-2-dev (>= 2.4.0-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/regress]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/regress
Homepage: https://github.com/ridiculousfish/regress
X-Cargo-Crate: regress

Package: librust-regress-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-hashbrown-0.16+default-dev,
 librust-memchr-2+std-dev (>= 2.4.0-~~),
 librust-memchr-2-dev (>= 2.4.0-~~)
Provides:
 librust-regress+backend-pikevm-dev (= ${binary:Version}),
 librust-regress+default-dev (= ${binary:Version}),
 librust-regress+index-positions-dev (= ${binary:Version}),
 librust-regress+pattern-dev (= ${binary:Version}),
 librust-regress+prohibit-unsafe-dev (= ${binary:Version}),
 librust-regress+std-dev (= ${binary:Version}),
 librust-regress+utf16-dev (= ${binary:Version}),
 librust-regress-0-dev (= ${binary:Version}),
 librust-regress-0+backend-pikevm-dev (= ${binary:Version}),
 librust-regress-0+default-dev (= ${binary:Version}),
 librust-regress-0+index-positions-dev (= ${binary:Version}),
 librust-regress-0+pattern-dev (= ${binary:Version}),
 librust-regress-0+prohibit-unsafe-dev (= ${binary:Version}),
 librust-regress-0+std-dev (= ${binary:Version}),
 librust-regress-0+utf16-dev (= ${binary:Version}),
 librust-regress-0.10-dev (= ${binary:Version}),
 librust-regress-0.10+backend-pikevm-dev (= ${binary:Version}),
 librust-regress-0.10+default-dev (= ${binary:Version}),
 librust-regress-0.10+index-positions-dev (= ${binary:Version}),
 librust-regress-0.10+pattern-dev (= ${binary:Version}),
 librust-regress-0.10+prohibit-unsafe-dev (= ${binary:Version}),
 librust-regress-0.10+std-dev (= ${binary:Version}),
 librust-regress-0.10+utf16-dev (= ${binary:Version}),
 librust-regress-0.10.5-dev (= ${binary:Version}),
 librust-regress-0.10.5+backend-pikevm-dev (= ${binary:Version}),
 librust-regress-0.10.5+default-dev (= ${binary:Version}),
 librust-regress-0.10.5+index-positions-dev (= ${binary:Version}),
 librust-regress-0.10.5+pattern-dev (= ${binary:Version}),
 librust-regress-0.10.5+prohibit-unsafe-dev (= ${binary:Version}),
 librust-regress-0.10.5+std-dev (= ${binary:Version}),
 librust-regress-0.10.5+utf16-dev (= ${binary:Version})
Description: Regular expression engine targeting EcmaScript syntax - Rust source code
 Source code for Debianized Rust crate "regress"
