=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test regress 0.10.5 --all-targets --all-features
Features: test-name=rust-regress:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test regress 0.10.5 --all-targets --no-default-features --features backend-pikevm
Features: test-name=librust-regress-dev:backend-pikevm
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test regress 0.10.5 --all-targets
Features: test-name=librust-regress-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test regress 0.10.5 --all-targets --no-default-features --features index-positions
Features: test-name=librust-regress-dev:index-positions
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test regress 0.10.5 --all-targets --no-default-features --features pattern
Features: test-name=librust-regress-dev:pattern
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test regress 0.10.5 --all-targets --no-default-features --features prohibit-unsafe
Features: test-name=librust-regress-dev:prohibit-unsafe
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test regress 0.10.5 --all-targets --no-default-features --features std
Features: test-name=librust-regress-dev:std
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test regress 0.10.5 --all-targets --no-default-features --features utf16
Features: test-name=librust-regress-dev:utf16
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test regress 0.10.5 --all-targets --no-default-features
Features: test-name=librust-regress-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable, flaky
